Bug 625580 - Pitivi rpm doesn't update icon cache
Summary: Pitivi rpm doesn't update icon cache
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pitivi
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Chen Lei
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-19 21:06 UTC by Hicham HAOUARI
Modified: 2010-12-25 00:25 UTC (History)
2 users (show)

Fixed In Version: pitivi-0.13.5-4.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-25 00:25:22 UTC


Attachments (Terms of Use)

Description Hicham HAOUARI 2010-08-19 21:06:55 UTC
Description of problem:
When installing pitivi, there is no icon in the menu or in the applications, cause is that it doesn't call the snippet in http://fedoraproject.org/wiki/Packaging/ScriptletSnippets#Icon_Cache in %post and %postun

Version-Release number of selected component (if applicable):
pitivi-0.13.4-2.fc13.noarch

How reproducible:
always

Steps to Reproduce:
1.install pitivi
2.go to the menu
3.no icon !
  
Actual results:
no icon on the menu after installation

Expected results:
a proper icon on the menu after installation

Comment 1 Fedora Admin XMLRPC Client 2010-08-22 00:54:00 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Update System 2010-12-07 14:58:43 UTC
pitivi-0.13.5-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/pitivi-0.13.5-2.fc14

Comment 3 Fedora Update System 2010-12-07 15:03:24 UTC
pitivi-0.13.5-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/pitivi-0.13.5-2.fc13

Comment 4 Fedora Update System 2010-12-07 20:07:44 UTC
pitivi-0.13.5-2.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pitivi'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/pitivi-0.13.5-2.fc14

Comment 5 Fedora Update System 2010-12-08 21:27:10 UTC
pitivi-0.13.5-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/pitivi-0.13.5-3.fc14

Comment 6 Fedora Update System 2010-12-15 13:19:37 UTC
pitivi-0.13.5-4.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/pitivi-0.13.5-4.fc14

Comment 7 Fedora Update System 2010-12-25 00:24:57 UTC
pitivi-0.13.5-4.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.